Перейти к содержимому
Local

Рекомендованные сообщения

ввожу  fetch http://stg.dp.ua/download/server/2.407-p1/stg-2.407-p1.tar.gz&& tar zxvf stg-2.407-p1.tar.gz && cd stg-2.407-p1/projects/stargazer/ && ./build && gmake install

 

выводит :
 

# Sorry, but stargazer currently supported by Linux, FreeBSD 4.x, 5.x, 6.x  #
 
у меня freebsd 9.3 ...что не так?
 
полная инфа о фряхе ниже:

FreeBSD billing 9.3-RELEASE FreeBSD 9.3-RELEASE #0 r268512: Thu Jul 10 23:44:39 UTC 2014     root@snap.freebsd.org:/usr/obj/usr/src/sys/GENERIC  amd64
 
 

post-38535-0-14146000-1455196393_thumb.png

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах
ввожу fetch http://stg.dp.ua/dow...2.407-p1.tar.gz&&tar zxvf stg-2.407-p1.tar.gz && cd stg-2.407-p1/projects/stargazer/ && ./build && gmake install

Старее не нашли?

 

 

 

# Sorry, but stargazer currently supported by Linux, FreeBSD 4.x, 5.x, 6.x #

Какая из этих букв вам не понятна?

 

 

 

у меня freebsd 9.3 ...что не так?

Э-э-э-э... я даже не знаю что сказать по этому поводу.

Думаю "что-то не так"  с вашей способностью читать и адекватно воспринимать информацию.

 

ЗЫ учитавая, что эта сборка 2.407 в одну строчку мне как-то до боли знакома, я предчувствую, что вы вообще не старгейзер пытаетесь ставить. Но документацию для лохов ведь придумали, да? :D

Изменено пользователем nightfly

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

 

ввожу fetch http://stg.dp.ua/dow...2.407-p1.tar.gz&&tar zxvf stg-2.407-p1.tar.gz && cd stg-2.407-p1/projects/stargazer/ && ./build && gmake install

Старее не нашли?

 

 

 

# Sorry, but stargazer currently supported by Linux, FreeBSD 4.x, 5.x, 6.x #

Какая из этих букв вам не понятна?

 

 

 

у меня freebsd 9.3 ...что не так?

Э-э-э-э... я даже не знаю что сказать по этому поводу.

Думаю "что-то не так"  с вашей способностью читать и адекватно воспринимать информацию.

 

ЗЫ учитавая, что эта сборка 2.407 в одну строчку мне как-то до боли знакома, я предчувствую, что вы вообще не старгейзер пытаетесь ставить. Но документацию для лохов ведь придумали, да? :D

 

сборка не чистая а уже настроенная , при попытке поставить по документации выдает ошибку что тип это только для фряхи на которой нече не делали,по этому пытался поставить подругому ...есть какие то варианты?

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

 

 

сборка не чистая а уже настроенная

чё?

 

 

 

при попытке поставить по документации выдает ошибку что тип это только для фряхи на которой нече не делали

Возможно для этого есть определенные предпосылки, не находите?

 

 

 

,по этому пытался поставить подругому

Ректально, да.

 

 

 

...есть какие то варианты?

Да - делать по документации.

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

 

сборка не чистая а уже настроенная

чё?

 

 

 

при попытке поставить по документации выдает ошибку что тип это только для фряхи на которой нече не делали

Возможно для этого есть определенные предпосылки, не находите?

 

 

 

,по этому пытался поставить подругому

Ректально, да.

 

 

 

...есть какие то варианты?

Да - делать по документации.

 

post-38535-0-84304300-1455199125_thumb.png

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

Окей. И что из этих букв вам не понятно?

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

Окей. И что из этих букв вам не понятно?

как исправить эту хрень? и по какой причине она произошла?)

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

 

UBinstaller supports setup only for clean distribution. Installation is aborted.

 

что конкретно не понятно?

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

 

Окей. И что из этих букв вам не понятно?

как исправить эту хрень? и по какой причине она произошла?)

 

Читать документацию. Там для особо тупых даже примечания есть.

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

поставил mc, потом увидел что убинсталлер хочет чистую фрю, с помощью pkg_delete снес все нахрен, но не помогает ...
FreeBSD 9.3-RELEASE amd64
можно как то решить вопрос без переустановки фри ?

Изменено пользователем DAnEq

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

Требуется чистка ДНК

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

2017 на дворе, FreeBSD 9.3 2014 года.

 

В правильном направлении путь держите :)

 

Мало того, что "опять переустанавливать" так ещё и версию возьмите посвежей.

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

для жителей временно оккупированных территорий время остановилось в 2014-ом :-(

я обратил внимание, что в инструкции рекомендуется именно 9.3 amd64...
 

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

Как бы в changelog:

UBinstaller: собраны новые бинарные пакеты для FreeBSD 11.0 amd64    и как бы:..... Установка Ubilling на FreeBSD 10.2

Внимательней читайте доку....

Изменено пользователем newstudent

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

установил таки на 9.3 х64, без проблем

еще вопрос
задача такая
с фри 8.3 биллинг 0.7.1 переношу на 9.3 биллинг 0.8.1
в чейндлогах прочел что меняется структура бд
стало быть просто влить дамп базы не пойдет ?
там добавляются новы таблицы и меняется структура предидущих ? появляются новые столбцы или изменения еще глубже ?
если я из дампа уберу дропы и оставлю только insert into - получится так, или накосячу ???
 

сори. глупый вопрос
сижу сравниваю структуру таблиц

Изменено пользователем DAnEq

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

установил таки на 9.3 х64, без проблем

 

еще вопрос

задача такая

с фри 8.3 биллинг 0.7.1 переношу на 9.3 биллинг 0.8.1

в чейндлогах прочел что меняется структура бд

стало быть просто влить дамп базы не пойдет ?

там добавляются новы таблицы и меняется структура предидущих ? появляются новые столбцы или изменения еще глубже ?

если я из дампа уберу дропы и оставлю только insert into - получится так, или накосячу ???

 

сори. глупый вопрос

сижу сравниваю структуру таблиц

просто сделай все рекомендации к обновлению, а затем сохрани базу и залей на новый билинг.

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

я не обновляю. новый сервак в продакшн.
залить в мускул из дампа имеете в виду ?

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

спасибо за ссыль, вроде все четко получилось.

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

все получилось, да не все.
не снимается абонплата. захожу в тарифы - они помесячные. меняю на посуточный - не меняется. в логах старгейзера написано что тариф не может быть изменен потому что он не существует. куда копать ?

"Tariff '100Mbits' cannot be changed. Tariff does not exist"

и в ipfw все таблицы пустые

Изменено пользователем DAnEq

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

Так создайте тариф ) .

p/s killall старгейзера  ,создаем тариф и запускаем старгейзера как-то так .

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

не нужны нам легкие победы
покурил тему, оказывается дело в том что в старой базе не было в таблице тарифов поля период
загнал по новой дамп с старой базы с теми дополнениями которые указаны в истории релизов, добавил после этого столбец недостающий через alter table - уже не пишет что тариф не может быть изменен потому что он не существует, но пишет неверный пароль
но блин, почему "[conf_sg] Attempt to connect with wrong password from admin@127.0.0.1:10001" если в настройках убиллинга стоит рут а не админ ???
в конфиге старгейзера тоже все верно вроде

кстати проблема с пустыми таблицами ipfw тоже решилась, тоже дело было в этом столбце

Изменено пользователем DAnEq

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

 

 

но блин, почему "[conf_sg] Attempt to connect with wrong password from admin@127.0.0.1:10001" если в настройках убиллинга стоит рут а не админ ???

Кто вам такое сказал? Вторая вкладочка модуля "Настройки системы". Пароли сами себя в три конфига не впишут.

 

 

Вообще по миграции старой БД есть доходчивое видео, где наглядно показано, какие пароли куда втыкать.

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

Спасибо. теперь новый прикол.
абонплата снимается та что указана, но не делясь на количество дней, а сразу вся, каждый день в ежемесячном обьеме.
 

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

Создайте аккаунт или войдите в него для комментирования

Вы должны быть пользователем, чтобы оставить комментарий

Создать аккаунт

Зарегистрируйтесь для получения аккаунта. Это просто!

Зарегистрировать аккаунт

Войти

Уже зарегистрированы? Войдите здесь.

Войти сейчас


  • Сейчас на странице   0 пользователей

    Нет пользователей, просматривающих эту страницу.

  • Похожие публикации

    • Автор: ppv
      Підкажіть куди копати ???

       
      перевірив зайняті іп від 172.17.10.2 по 172.17.10.254  
    • Автор: ppv
      Мануал читав все працює, але є питання.
      Якщо включити то вона спрацьовує для всіх абонентів, для юридичників також, чи є можливість включати її для вибраних абонентів.
      Припустимо в одному населеному пункті я хочу давати знижки в іньшому ні. Чи можна таке зробити ?
    • Автор: ppv
      freebsd 10.3 + apache24+ ubiling 0.7.8 - rev 5110
      Налаштував сертифікат по статті  http://freebsd.3dn.ru/publ/nastrojka_avtorizacii_na_veb_servere_apache_po_sertifikatu_polzovatelja_2009/4-1-0-812
       
      Ключ імпортувався в браузер нормально, конфіги httpd і httpd-ssl взяті з сервера де приват вже працює більше року, але у відповідь при відкритті openpayz.mysite.com.ua/privat
       
      Як обійти ?
      Не вдалось встановити безпечне з’єднання Під час з’єднання з openpayz.mysite.com сталася помилка. Вузол не знає і не довіряє центру сертифікації що видав ваш сертифікат. Код помилки: SSL_ERROR_UNKNOWN_CA_ALERT Сторінка, яку ви намагаєтесь переглянути, не може бути показана через те, що неможливо підтвердити достовірність отриманих даних. Зв'яжіться будь ласка з власниками веб-сайту, щоб повідомити їх про цю проблему.
    • Автор: ZUBR
      в мане написано вот что:
      Q: Какие сетевые посоветуете на NAS?
      A: Intel 82576 либо Intel i350 (igb) работают вполне себе отлично, если мама денег столько не дает - сойдет что-то типа Intel 82574L (em) хотя прерываниями он отжирает значительно больше. И нет - эти ваши rl/bge/vr/ed/nfe/ale/re и прочие - это не сетевые, это что-то другое. Ими можно, например, топить печку зимой играя на балалайке своему медведю.
       
      есть сетевухи с названием Intel i350 а есть процессоры на них Intel i350 надо именно сетевуху Intel i350 или достаточно любую другую где есть проц Intel i350 или я туплю от недосыпа?))) и еще вопрос,в мане по установке убиллинга показан файл rc.conf 
       
      hostname="ubilling"
      ifconfig_em0="172.16.0.1/24"
      ifconfig_em1="10.0.3.15/24"
      ifconfig_em2="192.168.56.94/24"
       
      sshd_enable="YES"
      gateway_enable="YES"

      в обяснении указанно что :
       
      Сеть пользователей: 172.16.0.0/24 Интерфейс к которому подключены пользователи: em0 (Он смотрит внутрь сети) IP интерфейса em0: 172.16.0.1 Внешний интерфейс: em1 (Он смотрит в Интернет) IP интерфейса em1: 10.0.3.15 тоесть тут три сетевухи и т д ,они должны быть одного типа? и какая задача сетевухи  em0 c ip 172.16.0.1 ???просветите нуба)
       
×